log4j.rootLogger=info,  stdout

log4j.logger.de.unibi.techfak.inSilicoDicer=debug

log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%-5p (%d) %m [%F:%L]%n


